package com.sifang.modules.changes.vo;

import com.sifang.modules.changes.entity.CrmMaterialInformationChangeApplyDetail;

import java.util.List;

public class MaterialInfoVo {
    private String projectId;
    private List<CrmMaterialInformationChangeApplyDetail> zjDetails;
    private List<CrmMaterialInformationChangeApplyDetail> nbqDetails;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public List<CrmMaterialInformationChangeApplyDetail> getZjDetails() {
        return zjDetails;
    }

    public void setZjDetails(List<CrmMaterialInformationChangeApplyDetail> zjDetails) {
        this.zjDetails = zjDetails;
    }

    public List<CrmMaterialInformationChangeApplyDetail> getNbqDetails() {
        return nbqDetails;
    }

    public void setNbqDetails(List<CrmMaterialInformationChangeApplyDetail> nbqDetails) {
        this.nbqDetails = nbqDetails;
    }
}
